.contents
{
	background-image: url('/wp-content/themes/taras2k/images/dot.png');
	background-repeat: repeat-x;
	padding-top: 0.15em;
}

.contentsl
{
	float: left;
	padding-right: 0.2em;
	background-color: #fff;
}

.contentsr
{
	float: right;
	padding-left: 0.2em;
	margin-top: -0.1em;
	background-color: #fff;
}

.clear
{
	clear: both;
}